Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 808752 - Missing lines in the displayed patches
Summary: Missing lines in the displayed patches
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Bugzilla
Classification: Community
Component: Attachments/Requests
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 4.2-1
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-31 14:27 UTC by Enrico Scholz
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-03 04:56:57 UTC


Attachments (Terms of Use)

Description Enrico Scholz 2012-03-31 14:27:10 UTC
Description of problem:

Some patches are displayed incorrectly so that important information are missing. E.g. the patch in bug #800601

  https://bugzilla.redhat.com/attachment.cgi?id=572385&action=diff

shows in a/dietlibc-0.33.20111222_make-arm.patch only 9 lines (a removal of MYARCH := ...).

When you look at the raw patch

  https://bugzilla.redhat.com/attachment.cgi?id=572385

you will see that there is one line more (a new MYARCH := ...).

Comment 1 Simon Green 2012-04-03 04:56:57 UTC
This was fixed upstream in Bugzilla 4.2. We will inherit this change when we move to Bugzilla 4.2.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.